View Issue Details

IDProjectCategoryView StatusLast Update
0002346AJAX/JSBug Report - Interfacepublic2019-08-08 16:27
ReporternwaAssigned ToDerIdiot 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version2018-09 
Summary0002346: Mass add/edit episodes: date field cannot parse Japanese date format of ####年##月##日
DescriptionIn "Mass add/edit episodes" page, the date field has a limit of 10 characters. As AniDB is able to parse the often used Japanese date format, it would make sense to also allow for example 1988年12月12日 to be parsed, which has 11 characters.
Works under single episode add/edit page, which doesn't use JS.
TagsAJAX, date

Activities

DerIdiot

2018-12-04 16:13

administrator   ~0004310

i guess that has been taken care of by the recent rewrite

Issue History

Date Modified Username Field Change
2015-09-15 17:44 nwa New Issue
2015-09-15 17:45 nwa Tag Attached: AJAX
2015-09-15 17:45 nwa Tag Attached: date
2018-12-04 16:12 DerIdiot Summary Mass add/edit episodes date field cannot parse Japanese date format of ####年##月##日 => Mass add/edit episodes: date field cannot parse Japanese date format of ####年##月##日
2018-12-04 16:13 DerIdiot Assigned To => DerIdiot
2018-12-04 16:13 DerIdiot Status new => resolved
2018-12-04 16:13 DerIdiot Resolution open => fixed
2018-12-04 16:13 DerIdiot Fixed in Version => 2018-09
2018-12-04 16:13 DerIdiot Note Added: 0004310